Subject: Re: bug#34667: 24.3; Temp files left over from inferior-python-mode

From: Glenn Morris <[email-masked]>
Date: Wed, 27 Feb 2019 01:08:49 -0500

James Carey wrote:

> Every time inferior-python-mode runs, it leaves files in /tmp
> (e.g. /tmp/py15458epk).  These files do not contain any of my own code.
> Have been asked to report this as a bug following my post on stack
> exchange:
> https://emacs.stackexchange.com/questions/48058/deleting-temporary-files-left-over-from-inferior-python-mode?noredirect=1#comment74099_48058
>
> In GNU Emacs 24.3.1 (x86_64-redhat-linux-gnu, GTK+ Version 3.22.30)

That is a very old version. Please try the current release, 26.1. If the
problem still occurs, please give a minimal complete example starting
from emacs -Q that shows the problem. (At first sight, this issue does
not occur since 25.1.)

(I wish the people who encourage other people to make bug reports would
go through these steps first.)